monograph:
- type:
    coding:
    - {code: pratitioner, system: 'http://onelogic.com/fhir/monograph-type'}
  source: {id: b6365fbd-c675-4e4f-939a-5a99cb131fc2, type: DocumentReference, resourceType: DocumentReference}
doseForm:
  coding:
  - {code: '420692007', system: 'http://hl7.org/fhir/ValueSet/medication-form-codes', display: Oral capsule}
drugCharacteristic:
- type:
    coding:
    - {code: image, system: 'http://onelogic.com/fhir/media-type'}
  extension:
  - url: http://onelogic.com/fhir/StructureDefinition/valueAttachment
    valueAttachment: {url: 'http://logics.azureedge.net/images/products/OsteoPrev.png', contentType: image/ief}
- type:
    coding:
    - {code: image, system: 'http://onelogic.com/fhir/media-type'}
  extension:
  - url: http://onelogic.com/fhir/StructureDefinition/valueAttachment
    valueAttachment: {url: 'http://logics.azureedge.net/images/products/OsteoPrev2.JPG', contentType: image/ief}
packaging:
  type:
    coding:
    - {code: bot, system: 'http://onelogic.com/fhir/valueset-medicationknowledge-package-type', display: Bottle}
resourceType: MedicationKnowledge
associatedMedication:
- id: fa85c74e-20b5-4a91-84c1-f3ee594e680f
  type: Medication
  identifier: {value: '356', system: 'http://onelogic.com/fhir/onerx/product-identifier'}
  resourceType: Medication
status: active
productType:
- text: Immune Health
  coding:
  - {code: immune, system: 'http://onelogic.com/fhir/product-type'}
id: aec4f9f1-e6be-4fd1-938d-69b69c19a71f
administrationGuidelines:
- dosage:
  - type:
      coding:
      - {code: maintenance, system: 'http://onelogic.com/fhir/dosage-type'}
    dosage:
    - text: 2 capsules, take by mouth two times a day
      timing:
        code:
          text: take by mouth two times a day
          coding:
          - {code: BID, system: 'http://hl7.org/fhir/v3/GTSAbbreviation'}
        repeat: {period: 1, frequency: 2, periodUnit: d}
      sequence: 0
      doseAndRate:
      - dose:
          Quantity: {code: CAP, unit: capsules, value: 2.0, system: 'http://hl7.org/fhir/v3/orderableDrugForm'}
        type:
          text: The dose specified is as ordered by the prescriber
          coding:
          - {code: ordered, system: 'http://hl7.org/fhir/dose-rate-type', display: Ordered}
      additionalInstruction:
      - {text: take by mouth two times a day}
    - text: 1 capsule, take by mouth two times a day
      timing:
        code:
          text: take by mouth two times a day
          coding:
          - {code: BID, system: 'http://hl7.org/fhir/v3/GTSAbbreviation'}
        repeat: {period: 1, frequency: 2, periodUnit: d}
      sequence: 0
      doseAndRate:
      - dose:
          Quantity: {code: CAP, unit: capsule, value: 1.0, system: 'http://hl7.org/fhir/v3/orderableDrugForm'}
        type:
          text: The dose specified is as ordered by the prescriber
          coding:
          - {code: ordered, system: 'http://hl7.org/fhir/dose-rate-type', display: Ordered}
      additionalInstruction:
      - {text: take by mouth two times a day}
    - text: 3 capsules, take by mouth two times a day
      timing:
        code:
          text: take by mouth two times a day
          coding:
          - {code: BID, system: 'http://hl7.org/fhir/v3/GTSAbbreviation'}
        repeat: {period: 1, frequency: 2, periodUnit: d}
      sequence: 0
      doseAndRate:
      - dose:
          Quantity: {code: CAP, unit: capsules, value: 3.0, system: 'http://hl7.org/fhir/v3/orderableDrugForm'}
        type:
          text: The dose specified is as ordered by the prescriber
          coding:
          - {code: ordered, system: 'http://hl7.org/fhir/dose-rate-type', display: Ordered}
      additionalInstruction:
      - {text: take by mouth two times a day}
    - text: 4 capsules, take by mouth two times a day
      timing:
        code:
          text: take by mouth two times a day
          coding:
          - {code: BID, system: 'http://hl7.org/fhir/v3/GTSAbbreviation'}
        repeat: {period: 1, frequency: 2, periodUnit: d}
      sequence: 0
      doseAndRate:
      - dose:
          Quantity: {code: CAP, unit: capsules, value: 4.0, system: 'http://hl7.org/fhir/v3/orderableDrugForm'}
        type:
          text: The dose specified is as ordered by the prescriber
          coding:
          - {code: ordered, system: 'http://hl7.org/fhir/dose-rate-type', display: Ordered}
      additionalInstruction:
      - {text: take by mouth two times a day}
manufacturer:
  display: Molecular Products
  identifier: {value: '11', system: 'http://onelogic.com/fhir/onerx/manufacturer-identifier'}
cost:
- cost: {value: 22.1625, currency: USD}
  type:
    coding:
    - {code: manufacturer-cost, system: 'http://onelogic.com/fhir/cost-types'}
  source: Logics
- cost: {value: 59.1, currency: USD}
  type:
    coding:
    - {code: patient-cost, system: 'http://onelogic.com/fhir/cost-types'}
  source: Logics